.content {
    font-family: "Sawarabi Gothic";
}

.form {
    width: 40%;
    margin: 0 auto;
    background-color: #F0F7F1;
    padding: 50px 200px 10px 200px;
    border-radius: 5px;
}

input[type="text"],input[type="email"],input[type="tel"]{
    margin-bottom: 0.5em;
    border: 1px solid #ccc;
    padding: 6px;
    width: 300px;
    font-family: "sans-serif";
    font-size: 16px;
}

textarea{
    margin-bottom: 0.5em;
    border: 1px solid #ccc;
    padding: 10px;
    width: 100%;
    height: 160px;
    font-family: "sans-serif";
    font-size: 16px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus{
    background: #d3d3d3;
}

input[type="submit"]{
    width: 250px;
    height: 50px;
    border: none;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    text-align: center;
    margin: 20px auto;
}


p {
    margin: 0;
}

.p-area {
    width: 50%;
    margin: 30px auto;
    background-color: #F0F7F1;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
}

.img {
    margin: 0 auto;
    width: 600px;
}




